メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「MediaWiki:Common.css」の版間の差分

MediaWikiインターフェイスページ
ページの作成:「ここに記述したCSSはすべての外装に反映されます: :not(.logged-in) #ca-viewsource, :not(.logged-in) #ca-edit { display: none !important; }」
 
編集の要約なし
 
(同じ利用者による、間の9版が非表示)
1行目: 1行目:
/* ここに記述したCSSはすべての外装に反映されます */
.citizen-footer {
:not(.logged-in) #ca-viewsource,
margin-top: unset;
:not(.logged-in) #ca-edit {
}
    display: none !important;
.btn {
  display: inline-block;
  padding: 0.5em 1em;
  background: #eee;
  border: 1px solid #ccc;
  border-radius: 6px;
  color: #333;
  text-decoration: none;
}
.btn-primary {
  background: #0078D7;
  color: #fff;
  border-color: #006CC1;
}
.btn-primary:hover { background: #006CC1; }
#siteSub{
display: none;
}
}

2025年12月2日 (火) 16:57時点における最新版

.citizen-footer {
	margin-top: unset;
}
.btn {
  display: inline-block;
  padding: 0.5em 1em;
  background: #eee;
  border: 1px solid #ccc;
  border-radius: 6px;
  color: #333;
  text-decoration: none;
}
.btn-primary {
  background: #0078D7;
  color: #fff;
  border-color: #006CC1;
}
.btn-primary:hover { background: #006CC1; }
#siteSub{
	display: none;
}